{
	Init[ (s)
	{
		SetName(2120);
		SetExpWorth(380);
		SetLevel(7);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(9);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(9);
		SetDamageMin(4);
		SetDamageMax(20);
		SetArmorValue(2);
		SetMaxHealth(48);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(18);
		SetDeathNoise(19);
		SetIsHitNoise(20);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetScale(256);
		SetUndead(true);
		SetLoot(300, "Loot_Gold5-30Vicar", 1, 4 );

		//add poison spell
		Spell = Level.CreateEntity( 4034 );
		Spell.SetLevel(7);
		AddSpell( Spell );

		SetMeleeRoll(75);

		SetMob(3);
	} ]
}
